Opened 6 years ago

Closed 6 years ago

Last modified 6 years ago

#54158 closed defect (invalid)

gstreamer1-gst-plugins-base and gstreamer1-gst-plugins-bad conflict

Reported by: mf2k (Frank Schima) Owned by:
Priority: Normal Milestone:
Component: ports Version:
Keywords: Cc: Schamschula (Marius Schamschula)
Port: gstreamer1-gst-plugins-base gstreamer1-gst-plugins-bad

Description

The latest update to gstreamer1-gst-plugins-base and gstreamer1-gst-plugins-bad have a conflict

--->  Activating gstreamer1-gst-plugins-base @1.12.0_0+ogg+universal+x11
Error: port activate failed: Image error: /opt/local/lib/gstreamer-1.0/libgstrawparse.so is being used by the active gstreamer1-gst-plugins-bad port.  Please deactivate this port first, or use 'port -f activate gstreamer1-gst-plugins-base' to force the activation.

Change History (3)

comment:1 Changed 6 years ago by mf2k (Frank Schima)

Cc: Schamschula added

comment:2 Changed 6 years ago by mf2k (Frank Schima)

Resolution: invalid
Status: newclosed

Never mind. It was a conflict with the old version, not the new one. Force deactivating gstreamer1-gst-plugins-bad works.

comment:3 Changed 6 years ago by ryandesign (Ryan Schmidt)

Fixed; see #54160.

Note: See TracTickets for help on using tickets.